LINUX.ORG.RU

vmware i386 на intel atom


0

1

в общем помогите, не ставится, сразу после распаковки bundle пишет следующее:

One or more of your processors does not have the necessary 64bit extensions to run VMware virtual machines.

хотя качал 32-х битную версию.

вот выводы /proc/cpuinfo и uname -a

processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 54
model name	: Intel(R) Atom(TM) CPU N2800   @ 1.86GHz
stepping	: 1
microcode	: 0x10c
cpu MHz		: 798.000
cache size	: 512 KB
physical id	: 0
siblings	: 4
core id		: 1
cpu cores	: 2
apicid		: 3
initial apicid	: 3
fdiv_bug	: no
hlt_bug		: no
f00f_bug	: no
coma_bug	: no
fpu		: yes
fpu_exception	: yes
cpuid level	: 10
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe nx lm constant_tsc arch_perfmon pebs bts nonstop_tsc aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 cx16 xtpr pdcm movbe lahf_lm arat dtherm
bogomips	: 3723.92
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:
Linux debian 3.2.0-4-686-pae #1 SMP Debian 3.2.46-1 i686 GNU/Linux

что не так?

★★★

Ответ на: комментарий от IvanR

попробуй загрузить какой-нибудь system rescue cd, knoppix или на крайняй ubuntu live cd в 64 битной версии. Т.е. и ядро и окружение.

kma21 ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.